Namespace Search
    Public Class State
        Public Property SelectInStringAttributeIds As String = ""
        Public Property SelectInIntegerAttributeIds As String = ""
    End Class
End Namespace
